Subject: Re: CCL:M:sparkles atoms in Mopac

From: "S.P.Ananthavel" <[email-masked]>
Date: Wed, 15 Nov 1995 11:08:10 +0000

On Wed, 15 Nov 1995, Fransisco Carlos Lavarda wrote:

> 
> Dear CCL'ers:
> 
>   I'm studying some charge transfer complexes using Mopac.
>   As a first step, I'm tryng to simulate a complete charge transfer between 
> the main molecule and the counterion, using a sparkles atom provided in Mopac 
> package.
>   The question is that I was unable to get a minimum energy geometry IF the 
> sparkles coordinates are set to be free.
>   I looked for some information in Mopac Manual, but I couldn't find anything 
> related to this topic.
> 
>   If somebody has a hint on this question, I would appreciate very much to know 
> about. I'll summarize all the answers. So, if there are people interested in the 
> responses, please send me an e-mail.
> 
> Thanks to everybody.
> 
> Francisco Lavardaa

  Dear Francisco,

            i have done extensive calculation on charge transfer complexes
of halogens and interhalogens but we have used ab-intio
 
methods. so if you want any suceesion on that i can help you. mopac i 
have not tried. one more thing what kind of complexes you are studying .

ananth
> ===============================================================================
> Francisco Carlos Lavarda
> Quantum Theory Project - University of Florida
> 375 Williamson Hall
> PO Box 118435
> Gainesville FL 32611-8435 USA
> tel.: (904)392-6973
> PERMANENT ADDRESS:
> Departamento de Fisica - UNESP/Bauru
> C.P. 473
> Bauru SP 17000 BRASIL
> tel.:(142)302111 136
> ================================================================================
> 
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> 
>